## apache-directory-server 2.0.0~M15

=== debian/changelog ===
apache-directory-server (2.0.0~M15-4) unstable; urgency=medium

  * Transition to Jetty 9
  * Build with the DH sequencer instead of CDBS
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 May 2016 15:25:39 +0200

apache-directory-server (2.0.0~M15-3) unstable; urgency=medium

  * Team upload.
  * Update 01-jar-packaging.patch: Change type bundle to type jar of all jdbm
    artifacts. (Closes: #798984)

 -- Markus Koschany <apo@debian.org>  Thu, 29 Oct 2015 20:13:36 +0100

apache-directory-server (2.0.0~M15-2) unstable; urgency=medium

  * Fixed the compatibility with Mina 2.0.9 (Closes: #798877)
  * Added apacheds-all.jar to libapacheds-java (Closes: #798674)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 13 Sep 2015 23:53:48 +0200

apache-directory-server (2.0.0~M15-1) unstable; urgency=medium

  * Initial release (Closes: #790648)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Jul 2015 22:21:57 +0200
