=== debian/control ===
Source: apache-directory-server
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant,
               debhelper (>= 9),
               default-jdk,
               dh-systemd (>= 1.5),
               junit4,
               libapache-directory-api-java,
               libapache-directory-jdbm-java,
               libbcprov-java,
               libcommons-collections3-java,
               libehcache-java (>= 2.6.11-2~),
               libjetty9-java,
               liblog4j1.2-java (>= 1.2.17),
               libmaven-bundle-plugin-java,
               libmaven-dependency-plugin-java,
               libmaven3-core-java,
               libmavibot-java,
               libmina2-java,
               libplexus-utils2-java (>= 2.x),
               libslf4j-java,
               maven-debian-helper (>= 2.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/apache-directory-server.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/apache-directory-server.git
Homepage: http://directory.apache.org

Package: libapacheds-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}, libapacheds-i18n-java (= ${source:Version}), libapacheds-kerberos-codec-java (= ${source:Version})
Suggests: ${maven:OptionalDepends}
Description: Apache Directory Server (Libraries)
 ApacheDS is an embbedable directory server entirely written in Java, which
 has been certified LDAPv3 compatible by the Open Group. Besides LDAP it
 supports Kerberos 5 and the Change Password Protocol. It has been designed
 to introduce triggers, stored procedures, queues and views to the world
 of LDAP which has lacked these rich constructs.
 .
 This package contains the core libraries for ApacheDS.

Package: libapacheds-kerberos-codec-java
Architecture: all
Depends: ${misc:Depends}, libapacheds-i18n-java (= ${source:Version}), libehcache-java (>= 2.6.11-2~)
Description: Apache Directory Server (Kerberos Codec)
 ApacheDS is an embbedable directory server entirely written in Java, which
 has been certified LDAPv3 compatible by the Open Group. Besides LDAP it
 supports Kerberos 5 and the Change Password Protocol. It has been designed
 to introduce triggers, stored procedures, queues and views to the world
 of LDAP which has lacked these rich constructs.
 .
 This package contains the kerberos-codec module

Package: libapacheds-i18n-java
Architecture: all
Depends: ${misc:Depends}
Description: Apache Directory Server (i18n)
 ApacheDS is an embbedable directory server entirely written in Java, which
 has been certified LDAPv3 compatible by the Open Group. Besides LDAP it
 supports Kerberos 5 and the Change Password Protocol. It has been designed
 to introduce triggers, stored procedures, queues and views to the world
 of LDAP which has lacked these rich constructs.
 .
 This package contains the i18n module.

Package: apacheds
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java7-runtime-headless, libapacheds-java (= ${source:Version}), adduser
Description: Apache Directory Server
 ApacheDS is an embbedable directory server entirely written in Java, which
 has been certified LDAPv3 compatible by the Open Group. Besides LDAP it
 supports Kerberos 5 and the Change Password Protocol. It has been designed
 to introduce triggers, stored procedures, queues and views to the world
 of LDAP which has lacked these rich constructs.
