=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta|rc|m)(-)?/~$1$2/i" \
  http://svn.apache.org/repos/asf/directory/apacheds/tags/ \
  (\d.*)/ debian debian/orig-tar.sh
