## apache-directory-server 2.0.0~M24

=== debian/changelog ===
apache-directory-server (2.0.0~M24-4) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with mina2 2.1.4.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Oct 2020 21:41:12 +0200

apache-directory-server (2.0.0~M24-3) unstable; urgency=medium

  * Team upload.

  [ Dominik George ]
  * Fix mistake in dependency.

  [ tony mancill ]
  * Make /etc/apacheds writable by app user in postinst and modify
    conditions in systemd unit file for service start. (Closes: #921953)
    Thank you to Johan Grip for the bug report and patch.

 -- tony mancill <tmancill@debian.org>  Fri, 22 Feb 2019 06:31:54 -0800

apache-directory-server (2.0.0~M24-2) unstable; urgency=medium

  * Team upload.
  * Fix command in systemd service file. (Closes: #909063)
  * Add missing dependencies to libraries. (Closes: #911557)
    + wrap-and-sort.
  * Install NOTICE file to docs as required by Apache licence.

 -- Dominik George <natureshadow@debian.org>  Sat, 27 Oct 2018 16:30:27 +0200

apache-directory-server (2.0.0~M24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
    - Build the new interceptors-number module
    - Depend on libmavibot-java (>= 1.0.0~M8)
    - Depend on libapache-directory-api-java (>= 1.0.0) (Closes: #889840)
  * Don't follow the symlinks when changing the permissions of
    /var/lib/apacheds and /var/log/apacheds in the postinst script
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Removed the build dependency on dh-systemd
  * Use salsa.debian.org Vcs-* URLs
  * Use a secure URL in debian/watch
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 May 2018 16:07:52 +0200
