=== debian/control ===
Source: apache-directory-server
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>,
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libapache-directory-api-java (>= 1.0.0),
 libapache-directory-jdbm-java,
 libbcprov-java,
 libcommons-collections3-java,
 libehcache-java (>= 2.6.11-2~),
 libjetty9-java,
 liblog4j1.2-java (>= 1.2.17),
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven3-core-java,
 libmavibot-java (>= 1.0.0~M8),
 libmina2-java,
 libplexus-utils2-java (>= 2.x),
 libslf4j-java,
 maven-debian-helper (>= 2.0),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/apache-directory-server.git
Vcs-Browser: https://salsa.debian.org/java-team/apache-directory-server
Homepage: http://directory.apache.org

Package: libapacheds-java
Architecture: all
Depends:
 libantlr-java,
 libapacheds-i18n-java (= ${source:Version}),
 libapacheds-kerberos-codec-java (= ${source:Version}),
 libcommons-io-java,
 liblog4j1.2-java,
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Apache Directory Server (Libraries)
 ApacheDS is an embbedable directory server entirely written in Java, which
 has been certified LDAPv3 compatible by the Open Group. Besides LDAP it
 supports Kerberos 5 and the Change Password Protocol. It has been designed
 to introduce triggers, stored procedures, queues and views to the world
 of LDAP which has lacked these rich constructs.
 .
 This package contains the core libraries for ApacheDS.

Package: libapacheds-kerberos-codec-java
Architecture: all
Depends:
 libapacheds-i18n-java (= ${source:Version}),
 libehcache-java (>= 2.6.11-2~),
 ${misc:Depends},
Description: Apache Directory Server (Kerberos Codec)
 ApacheDS is an embbedable directory server entirely written in Java, which
 has been certified LDAPv3 compatible by the Open Group. Besides LDAP it
 supports Kerberos 5 and the Change Password Protocol. It has been designed
 to introduce triggers, stored procedures, queues and views to the world
 of LDAP which has lacked these rich constructs.
 .
 This package contains the kerberos-codec module

Package: libapacheds-i18n-java
Architecture: all
Depends:
 ${misc:Depends},
Description: Apache Directory Server (i18n)
 ApacheDS is an embbedable directory server entirely written in Java, which
 has been certified LDAPv3 compatible by the Open Group. Besides LDAP it
 supports Kerberos 5 and the Change Password Protocol. It has been designed
 to introduce triggers, stored procedures, queues and views to the world
 of LDAP which has lacked these rich constructs.
 .
 This package contains the i18n module.

Package: apacheds
Architecture: all
Depends:
 adduser,
 default-jre-headless | java7-runtime-headless,
 libapacheds-java (= ${source:Version}),
 ${misc:Depends}
Pre-Depends:
 ${misc:Pre-Depends}
Description: Apache Directory Server
 ApacheDS is an embbedable directory server entirely written in Java, which
 has been certified LDAPv3 compatible by the Open Group. Besides LDAP it
 supports Kerberos 5 and the Change Password Protocol. It has been designed
 to introduce triggers, stored procedures, queues and views to the world
 of LDAP which has lacked these rich constructs.
