## apache-directory-server 2.0.0~M26

=== debian/changelog ===
apache-directory-server (2.0.0~M26-4) unstable; urgency=medium

  * Team upload
  [ Vladimir Petko ]
  * d/p/do-not-use-x509certinfo-set.patch (Closes: #1052589)
    Patch to use reflection for the access to internal x509 API.
  * d/apacheds.default: add --add- opens statement for sun.security.x509

  [ tony mancill ]
  * Set Rules-Requires-Root: no in debian/control
  * Update lintian-overrides
  * Update debian/watch to version 4

 -- tony mancill <tmancill@debian.org>  Wed, 22 Nov 2023 15:51:44 -0800

apache-directory-server (2.0.0~M26-3) unstable; urgency=medium

  * Team upload.
  * Link caffeine.jar and commons-collections4.jar into apacheds lib directory.
    Fixes a startup failure.
  * apacheds.default: Set --add-opens java.base/sun.security.util=ALL-UNNAMED
    to fix IllegalAccessError with Java 17. (Closes: #1040475)

 -- Markus Koschany <apo@debian.org>  Fri, 01 Sep 2023 13:10:15 +0200

apache-directory-server (2.0.0~M26-2) unstable; urgency=medium

  * Team upload.
  * Fix broken symlinks by explicitly depending on
    libapache-directory-api-java, libbcprov-java, libcaffeine-java,
    libmavibot-java and libapache-directory-jdbm-java.
    Update apacheds.links and point to new lang3 and pool2 jar.
    Thanks to Andreas Beckmann for the report. (See: #1040475)

 -- Markus Koschany <apo@debian.org>  Sat, 19 Aug 2023 16:50:37 +0200

apache-directory-server (2.0.0~M26-1) unstable; urgency=medium

  * New upstream release
    - Updated the maven-debian-helper rules
    - New dependency on libcaffeine-java
  * Fixed the build failure with mina 2.2 (Closes: #1026713)
  * Fixed the compatibility with apache-directory-api 2.1
  * Updated debian/watch to handle the alpha releases
  * Standards-Version updated to 4.6.2
  * Remove the native libraries from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 15 Feb 2023 14:12:21 +0100
