=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Emmanuel Bourg <ebourg@apache.org>,
+ Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
  debhelper-compat (= 13),
  default-jdk,
  junit4,
- libapache-directory-api-java (>= 1.0.0),
+ libapache-directory-api-java (>= 2.1),
  libapache-directory-jdbm-java,
  libbcprov-java,
+ libcaffeine-java,
  libcommons-collections3-java,
  libehcache-java (>= 2.6.11-2~),
  libjetty9-java,
@@ -20,27 +21,33 @@
  libmaven-dependency-plugin-java,
  libmaven3-core-java,
  libmavibot-java (>= 1.0.0~M8),
- libmina2-java,
+ libmina2-java (>= 2.2),
  libplexus-utils2-java (>= 2.x),
  libslf4j-java,
- maven-debian-helper (>= 2.0),
-Standards-Version: 4.5.0
+ maven-debian-helper (>= 2.0)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/apache-directory-server.git
 Vcs-Browser: https://salsa.debian.org/java-team/apache-directory-server
 Homepage: http://directory.apache.org
+Rules-Requires-Root: no
 
 Package: libapacheds-java
 Architecture: all
 Depends:
  libantlr-java,
+ libapache-directory-api-java,
+ libapache-directory-jdbm-java,
  libapacheds-i18n-java (= ${source:Version}),
  libapacheds-kerberos-codec-java (= ${source:Version}),
+ libbcprov-java,
+ libcaffeine-java,
  libcommons-io-java,
  liblog4j1.2-java,
+ libmavibot-java (>= 1.0.0~M8),
  ${maven:Depends},
- ${misc:Depends},
+ ${misc:Depends}
 Suggests:
- ${maven:OptionalDepends},
+ ${maven:OptionalDepends}
 Description: Apache Directory Server (Libraries)
  ApacheDS is an embbedable directory server entirely written in Java, which
  has been certified LDAPv3 compatible by the Open Group. Besides LDAP it
@@ -55,7 +62,7 @@
 Depends:
  libapacheds-i18n-java (= ${source:Version}),
  libehcache-java (>= 2.6.11-2~),
- ${misc:Depends},
+ ${misc:Depends}
 Description: Apache Directory Server (Kerberos Codec)
  ApacheDS is an embbedable directory server entirely written in Java, which
  has been certified LDAPv3 compatible by the Open Group. Besides LDAP it
@@ -68,7 +75,7 @@
 Package: libapacheds-i18n-java
 Architecture: all
 Depends:
- ${misc:Depends},
+ ${misc:Depends}
 Description: Apache Directory Server (i18n)
  ApacheDS is an embbedable directory server entirely written in Java, which
  has been certified LDAPv3 compatible by the Open Group. Besides LDAP it
