=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/-(alpha|beta|rc|m)(-)?/~$1$2/i;s/.am(\d+)/~M$1/i" \
https://github.com/apache/directory-server/tags .*/(\d.*).tar.gz
